table#adver { width: 240px; height: 400px; background-color: #000; background-color: #4A311B; font: normal 11px tahoma, arial, verdana, sans-serif; }
table#adver tr { background: #F9EFCB url(http://www.timeout.ru/img/timeout.gif) no-repeat top right; }
table#adver tr, table#adver td { padding: 0; margin: 0; font: normal 11px tahoma, arial, verdana, sans-serif; }
table#adver img { width: 70px; height: 70px; margin: 0 5 5 13px; float: left; border: solid 1px #614844; }
table#adver h2 { margin: 0 5 5 0px; font-weight: bold; font-size: 11px;	color: black; }
table#adver a, table#adver a:visited { color: #4A311B; text-decoration: none; }
table#adver a:hover { text-decoration: underline; }
